uuid: 70d9391a-b566-4fba-936d-c4104b7b5edf
langcode: nl
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: Gebruikersaccount
targetEntityType: user
cache: true
